Subject: Draft OF CA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 04:08:00 -0700 (PDT)

Mary:
Enclosed is a draft of the CA agreement.  I spoke with DSavid this morning 
about the point that you had raised as item #3 in your last e-mail and given 
what Enron has done and might in the future do in this area, from a legal 
standpoint, I cannot get comfortable placing any further limitations on Enron 
in this agreement other than the disclosure and use limitations that are 
currently in the CA which we feel should protect RMS.  Ones interpretation of 
what is meant by "creating derivative works of" the data is to ambiguous for 
me to feel comfortable putting ahytning further in this CA.  I look forward 
to hearing from you.
Carol